Debian Bug report logs - #199547
ITA: abuse-frabs -- Free levels for Abuse

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Arto Jantunen <viiru@debian.org>

Date: Tue, 1 Jul 2003 17:33:09 UTC

Severity: normal

Fixed in version abuse-frabs/2.10-4

Done: Sam Hocevar (Debian packages) <sam+deb@zoy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199547; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Arto Jantunen <viiru@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arto Jantunen <viiru@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: abuse-frabs
Date: Tue, 01 Jul 2003 20:27:10 +0300
Package: wnpp
Version: unavailable; reported 2003-07-01
Severity: normal

I will orphan the abuse-frabs package.

Description: Levels and graphics for Abuse
 This package contains the levels and graphics for the game Abuse
  with the Free Abuse (fRaBs) extensions.
  .
  This package obsoletes abuse-lib which will be removed at some
  point. If you still need abuse-lib for some reason, please
  contact the maintainer now.
  .
  The Abuse sound effects are not included, due to copyright
  problems.

--
Arto Jantunen




Changed Bug title. Request was from Keith Dunwoody <kstephen@interchange.ubc.ca> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sam Hocevar (Debian packages) <sam+deb@zoy.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Arto Jantunen <viiru@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 199547-close@bugs.debian.org (full text, mbox):

From: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
To: 199547-close@bugs.debian.org
Subject: Bug#199547: fixed in abuse-frabs 2.10-4
Date: Fri, 09 Jul 2004 08:17:03 -0400
Source: abuse-frabs
Source-Version: 2.10-4

We believe that the bug you reported is fixed in the latest version of
abuse-frabs, which is due to be installed in the Debian FTP archive:

abuse-frabs_2.10-4.diff.gz
  to pool/main/a/abuse-frabs/abuse-frabs_2.10-4.diff.gz
abuse-frabs_2.10-4.dsc
  to pool/main/a/abuse-frabs/abuse-frabs_2.10-4.dsc
abuse-frabs_2.10-4_all.deb
  to pool/main/a/abuse-frabs/abuse-frabs_2.10-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 199547@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sam Hocevar (Debian packages) <sam+deb@zoy.org> (supplier of updated abuse-frabs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  9 Jul 2004 12:54:07 +0200
Source: abuse-frabs
Binary: abuse-frabs
Architecture: source all
Version: 2.10-4
Distribution: unstable
Urgency: low
Maintainer: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Changed-By: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Description: 
 abuse-frabs - levels and graphics for Abuse
Closes: 199547
Changes: 
 abuse-frabs (2.10-4) unstable; urgency=low
 .
   * New maintainer (Closes: #199547).
   * debian/control:
     + Set policy to 3.6.1.1.
     + Uncapitalised the package description.
   * debian/rules:
     + Fixed {} bashisms.
Files: 
 fc58a0f8be4d503a8b51801e261f6ea5 586 games optional abuse-frabs_2.10-4.dsc
 7a01ea26f7cac27bf6cce8c6ff6946be 2004 games optional abuse-frabs_2.10-4.diff.gz
 f6d5495964b6c26952b8836c95cb820f 3283786 games optional abuse-frabs_2.10-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA7oihfPP1rylJn2ERAsspAKCsRoeW208oZaUBS9NqgcAog0rgTgCgoom/
yfk3tOfmdN4KmPug2rxnjDU=
=WKDZ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:21:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.